#Fri May 29 11:00:51 CEST 2015
accessType=ReadWrite
defaultSpeed=1.0
estbilizationDelay=0
hasEnable=true
homingType=None
maxSpeed=100.0
maxValue=NaN
minSpeed=0.001
minValue=NaN
offset=0.0
precision=2
resolution=NaN
scale=1.0
unit=null
